#define XERR "sshcron"
#include "sshcron.ih"

    // by tocron.cc

void SSHCron::terminate()
{
    *d_out << name(TERMINATE) << endl;

    int pid;
    *d_in >> pid;

    idmsg() << "terminated process " << pid << endl;
}




